## diaspora-apt-pin-preferences 2021.07.22

=== debian/changelog ===
diaspora-apt-pin-preferences (2021.07.22) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.

 -- Rojin Roy <rojin@riseup.net>  Thu, 22 Jul 2021 23:43:36 +0530

diaspora-apt-pin-preferences (0.1.0+nmu1) UNRELEASED; urgency=low

  * Initial release.

 -- Rojin Roy <rojin@riseup.net>  Thu, 15 Jul 2021 01:39:55 +0530
