=== debian/control ===
Source: diaspora-apt-pin-preferences
Section: misc
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://wiki.debian.org/Diaspora/

Package: diaspora-apt-pin-preferences
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Apt pin preferences for installing diaspora from bullseye-backports
 This package provides apt pin preferences for installing diaspora smoothly from
 bullseye-backports.
 .
 Currently it is very difficult to resolve dependencies from a mix of backports
 package versions.
 .
 This package makes installing diaspora as easy as 'apt install diaspora'
